@charset "UTF-8";
body {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#wrapper {
}
#wrapper #header {
    height: 155px;
    text-align: center;
    background-image: url(images/10x155_DINKYTOWN_HEADER-BG.jpg);
}
#wrapper #content1 {
    height: 500px;
    width: 1000px;
    padding-right: auto;
    padding-left: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
#wrapper #text {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    text-align: justify;
}
.whitetext {
    color: #FFFFFF;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
#wrapper #content2 {
    height: 260px;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: #182A3B;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}
#wrapper #footer {
    height: 170px;
    text-align: center;
    background-color: #282828;
    padding-bottom: 20px;
}
a {
	color: #771331;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.redtext {
	color: #F10004;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.justifytext {
	text-align: justify;
}
.maroontext {
	color: #5C0608;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
